RubyGems Navigation menu

em_postgresql 0.3.0

An ActiveRecord driver for using Postgresql with EventMachine

Versies:

  1. 0.3.0 - April 03, 2010 (9,5 KB)

Runtime afhankelijkheden (2):

  • eventmachine >= 0.12.10
  • postgres-pr >= 0.6.1
  • Eigenaren:

    Authors:

    • Mike Perham

    SHA 256 checksum:

    45c0cb9d8c4b2168fc55fc257128de9a241edef8992dda93377b5899b701d37e

    Total downloads 4.655

    Voor deze versie 4.655

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: Geen

    Links: